For the complete documentation index, see llms.txt. This page is also available as Markdown.

Pricing

Subscription

get
/api/Public/GetPricing/subscription/{countryCode}
Authorizations
AuthorizationstringRequired

JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.

Path parameters
countryCodestringRequired
Responses
200

OK

No content

get/api/Public/GetPricing/subscription/{countryCode}
GET /api/Public/GetPricing/subscription/{countryCode} HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

OK

No content

Last updated